/* Text elements
-------------------------------------------------------------- */
p           { font-size:1.2em; color:#333; line-height:2; margin: 0 0 1em; }
ul, ol      { margin:0; color:#333; }
ul          { list-style-type: circle; }
a			{ text-decoration:none; color:#346DA8;outline: none;  }

/* Forms
-------------------------------------------------------------- */
input, select { font-size:1.1em;}
textarea { font-size:1.2em;}

body {
	color: #333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:9pt;
	background:#ECECEC;
    width:100%
}

.fieldDescription
{
	font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:bold;
}

.field
{
	font-family:Arial, Verdana, Helvetica, sans-serif;
}

#wrapper,#header
{
   margin:0 auto;
   width:100%;
}

 #banner, #content, #footerbanner {
	/*margin:0 auto;*/
	width: 955px;
}

#header {
	background:#A8AEAF;
	height: 105px;
	color:White;
    font-size:10pt;
}

#HeaderLogoText
{
	color:White;
    font-size:20pt;
    font-weight:bold;
}

#header a{ color:White;}

/* @group ul#main-nav */

ul#main-nav 
{
	width: 955px;
    height: 40px;
	list-style-type: none;
	padding: 0;
    padding-left:120px;
    background:#20221D;
}
ul#main-nav li {
	float: left;
	font-size:12pt;
	font-weight:bold;
	color:White;
}
ul#main-nav li a {
	display: block;
	color:White;
	text-align:center;
	padding-top:10px;
}

ul#main-nav li#Login a {
	width: 110px;
}
ul#main-nav li#Register a {
	width: 110px;
}
ul#main-nav li#CheckBalance a {
	width: 220px;
}
ul#main-nav li#home a {
	width: 110px;
}


ul#main-nav li#Nav_Blank
{
	height:40px;
}


ul#main-nav li#Login a:hover {
	background:#414643;
	height:29px;
}
ul#main-nav li#Register a:hover {
	background:#414643;
	height:29px;
}
ul#main-nav li#CheckBalance a:hover {
    background:#414643;
	height:29px;
}
ul#main-nav li#home a:hover 
{
    background:#414643;
	height:29px;
}

ul#main-nav li#Login.here a {
	background:#414643;
	height:29px;
}
ul#main-nav li#Register.here a {
	background:#414643;
	height:29px;
}
ul#main-nav li#CheckBalance.here a {
	background:#414643;
	height:29px;
}
ul#main-nav li#home.here a {
	background:#414643;
	height:29px;
}

/* @end */

/* @group ul#main-nav-login */

ul#main-nav-login {
	width: 955px;
    height: 40px;
	list-style-type: none;
	padding: 0;
    padding-left:150px;
    background:#20221D;
}
ul#main-nav-login li {
	float: left;
	font-size:12pt;
	font-weight:bold;
	color:White;
}
ul#main-nav-login li a {
	display: block;
	color:White;
	text-align:center;
	padding-top:10px;	
}

ul#main-nav-login li#Logout a{
	width: 90px;
}

ul#main-nav-login li#home a {
	width: 150px;
}

ul#main-nav-login li#MyProfile a {
	width: 124px;
}

ul#main-nav-login li#ChangePassword a {
	width: 191px;
}


ul#main-nav-login li#Nav_Blank_Logined {
	height:40px;
}

ul#main-nav-login li#Logout a:hover {
	background:#414643;
	height:29px;
}
ul#main-nav-login li#home a:hover {
	background:#414643;
	height:29px;
}
ul#main-nav-login li#MyProfile a:hover {
	background:#414643;
	height:29px;
}
ul#main-nav-login li#ChangePassword a:hover {
	background:#414643;
	height:29px;
}

ul#main-nav-login li#Logout.here a {
	background:#414643;
	height:29px;
}
ul#main-nav-login li#home.here a {
	background:#414643;
	height:29px;
}
ul#main-nav-login li#MyProfile.here a {
	background:#414643;
	height:29px;
}
ul#main-nav-login li#ChangePassword.here a {
	background:#414643;
	height:29px;
}


.hereEnd { color:#346DA8; font-size:11pt;font-weight:bold;}

/* @end */

/* @group footer */

#footer 
{
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
    float:left;
	text-align: center;
	padding-top: 20px;
	margin-top:30px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border-top-width: 1px;
	border-top-style:dashed;
	border-top-color: #333;
}

#footer ul {
	list-style-type: none;
	list-style-image:none;
	padding: 0;
	margin: 0;
}

#footer ul li
{
    font-family:Arial;
	font-size:11pt;
	color: #333333;
	text-align:right;
    }
#footer ul.footer-nav {
	padding-bottom: 5px;
}

#footer ul.footer-nav li {
	font-size: 1em;
	line-height: 1em;
	display: inline;
	padding: 0 4px 0 5px;
	
	letter-spacing:1px;
}

#footer ul.footer-nav li.start {
	border-left: none;
}

#footer ul.footer-nav li a {
	text-transform: uppercase;
	text-decoration: none;
	
}


#footer ul#closer-nav {
	font-size: 1em;
	padding-bottom: 10px;
}

#footer ul#closer-nav li {
	display: inline;
	padding: 0 8px 0 0;
}

#footer ul#closer-nav li a 
{
	padding: 0 0 0 8px;
	text-decoration: none;
}

#closer-nav a
{
	color:#333;
}

#closer-nav a:hover
{
	color:#346DA8;
}
#footer ul#closer-nav li a span
{
	font-weight:bold;
	font-size:9pt;
}
.ButtonRegister{padding-bottom:2px;line-height:20px; background-image:url(../Images/Register.gif); width:111px; height:26px; line-height:26px; border:0; text-align:center; color:White; vertical-align:middle; font-weight:bold; font-size:9pt; cursor:pointer; padding-bottom:5px; margin-top:5px;}
.ButtonRegisterOver{ background:url(../Images/Register.gif) no-repeat -0px -26px;}
.ButtonCheckBalance{padding-bottom:2px;line-height:20px;background-image:url(../Images/CheckBalance.gif); width:182px; height:26px; border:0; line-height:26px; vertical-align:middle; text-align:center; color:White;font-weight:bold; font-size:9pt; cursor:pointer; padding-bottom:5px;}
.ButtonCheckBalanceOver{ background:url(../Images/CheckBalance.gif) no-repeat -0px -26px;}

.CheckCardBalance{padding-bottom:2px;line-height:20px;width:158px; height:26px; background-image:url(../Images/CheckCardBalance.gif); background-repeat:no-repeat; border:0; cursor:pointer; color:White; font-size:15px; font-weight:bold; text-align:center; margin-left:2px; margin-top:10px;}
.CheckCardBalanceOver{ background:url(../Images/CheckCardBalance.gif) no-repeat -0px -26px;}
.ViewMyCards{ width:348px; height:70px; background-image:url(../Images/ViewMyCards.jpg); background-repeat:no-repeat; border:0; cursor:pointer;color:White; font-size:15px; font-weight:bold; font-family:Arial;margin-left:2px; margin-top:8px;}
.RegisterGiftCards{ width:348px; height:70px; background-image:url(../Images/RegisterGiftCards.jpg); background-repeat:no-repeat; border:0; cursor:pointer;color:White; font-size:15px; font-weight:bold; font-family:Arial;margin-left:2px; margin-top:8px;}

.Button
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-image:url(../Images/gButton.gif);
	color:#FFF;Width:86px;height:26px;FONT-WEIGHT: bold;
	vertical-align:middle;text-align:center;
	FONT-SIZE: 12px;cursor: pointer;TEXT-DECORATION: none;border:0px;
	padding-bottom:2px;
	line-height:20px;
}

.ButtonOver{ background:url(../Images/gButton.gif) no-repeat -0px -26px;}

.LoginButton
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-image:url(../Images/Login.gif);
	color:#FFF;Width:86px;height:26px;FONT-WEIGHT: bold;
	vertical-align:middle;text-align:center;
	FONT-SIZE: 12px;cursor: pointer;TEXT-DECORATION: none;border:0px;
	padding-bottom:2px;
	line-height:20px;
}

.LoginButtonOver{ background:url(../Images/Login.gif) no-repeat -0px -26px;}

.Button2
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-image:url(../Images/gLButton2.gif);
	color:#FFF;Width:115px;height:26px;FONT-WEIGHT: bold;
	vertical-align:middle;text-align:center;
	FONT-SIZE: 12px;cursor: pointer;TEXT-DECORATION: none;border:0px;
	padding-bottom:2px;
	line-height:20px;
}

.Button2Over{ background:url(../Images/gLButton2.gif) no-repeat -0px -26px;}

.Button3
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-image:url(../Images/Button3.gif);
	color:#FFF;Width:135px;height:26px;FONT-WEIGHT: bold;
	vertical-align:middle;text-align:center;
	FONT-SIZE: 12px;cursor: pointer;TEXT-DECORATION: none;border:0px;
	padding-bottom:2px;
	line-height:20px;
}

.Button3Over{ background:url(../Images/Button3.gif) no-repeat -0px -26px;}

.LButton
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-image:url(../Images/gLButton.gif);
	color:#FFF;height:26px;FONT-WEIGHT: bold;width:220px;
	vertical-align:middle;text-align:center;
	FONT-SIZE: 12px;cursor: pointer;TEXT-DECORATION: none;border:0px;
	padding-bottom:2px;
	line-height:20px;
}

.LButtonOver{ background:url(../Images/gLButton.gif) no-repeat -0px -26px;}

.noteRed
{
	FONT-WEIGHT: bold; FONT-SIZE: 12px;  color: #c60c46;font-family : Arial, Verdana, Helvetica, sans-serif; height:20px;
}

.tdErrorMessage{ height:24px;}

.Tab_Header_Check
{
	 height:28px; background-color:#E1E1E1; border-bottom:0; border-left: 1px solid white; border-right: 1px solid white; border-top: 0px solid black; text-decoration:none; vertical-align:middle;margin:0;padding:0;
}
.Tab_Header_UnCheck
{
	height:27px;background-color:#F0F0F0;border-bottom:1px solid white; border-left: 1px solid white; border-right: 0px solid white; border-top: 0px solid white; text-decoration:none; vertical-align:middle;margin:0;padding:0;
}
.Tab_Frame
{
	border-collapse:separate;border-bottom:1px solid black; border-left: 0px solid black; border-right: 1px solid black; border-top: 1px solid black; text-decoration:none;margin:0;padding:0
}
.Tab_Div
{
	border-bottom:0px solid black; border-left: 1px solid black; border-right: 0px solid black; border-top: 0px solid black; text-decoration:none;
}
.Tab_Footer
{
	border-bottom:0px solid black; border-left: 1px solid black; border-right: 0px solid black; border-top: 0px solid black; text-decoration:none; padding-left:10px;
}
.Tab_Header_Field_Check
{
	font-size: 9pt; font-family : Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #484848;
}

.Tab_Header_Field_UnCheck
{
	font-size: 9pt; font-family : Arial, Verdana, Helvetica, sans-serif; color: #A2A2A2;
}

.tdMerchantList a{ color:#c60c46; text-decoration:underline; line-height:1.5em; padding:2px;font-size:1.2em;font-family:Verdana,Arial,Helvetica,sans-serif;}
.tdMerchantList ul{ list-style-type:none; margin:0; padding:0}
.tdMerchantList ul li{margin:0; padding:0}


.List
{
	font-size: 9pt; border:solid 1px #999999;  background-color:White;
}

.List td,th{border:solid 0px #999999; padding-left:2px; border-bottom:solid 1px #999999;height:30px;}

.ListHeader
{
	font-size: 9pt; color: #333;  white-space:nowrap; font-weight:bold; background-color:#D1D5D6;
}

.DownPage
{
    background-image: url(../Images/down.jpg); background-repeat:no-repeat;background-position:center; cursor:pointer; min-width:28px;
}

.UpPage
{
   background-image: url(../Images/up.jpg); background-repeat:no-repeat;background-position:center; cursor:pointer; min-width:28px;
}

.tdCheckMyBalanceBG{ width:348px; height:350px; background-repeat:no-repeat; background-position:center; text-align:left; line-height:25px;}
.tdCheckMyBalanceText{ font-size:12px; font-weight:bolder; line-height:16px; text-align:left;}

#content { background: #ECECEC; clear: both;}

#content table{ line-height:24px;}

#content p{ line-height:1.5em;font-family:Arial, Verdana, Helvetica, sans-serif;}

.tableCustomer td{ padding-left:2px; padding-right:2px;}

.divTitle { padding-top:15px; padding-bottom:15px; font-size:18pt; padding-left:90px; font-weight:bold; color:#20221D; font-family:Arial, Verdana, Helvetica, sans-serif;}
.divContent{padding-left:90px;}
.divContent1{padding-left:90px;color:#20221D;font-weight:bold; font-size:10pt;}
.divContentLink{padding-left:100px; padding-top:10px;}
.divContentTitle{padding-left:90px; padding-top:30px;}
.divContentTitle p{ font-weight:bold; color:#20221D; font-size:13pt;}
.divContentTitle div div{ color:#20221D; font-size:10pt; font-weight:bold;}

.divFAQTitle { padding-top:15px; padding-bottom:15px; font-size:18pt; padding-left:90px; font-weight:bold; color:#20221D; font-family:Arial, Verdana, Helvetica, sans-serif;}
.divFAQContent{padding-left:90px; padding-top:10px;}
.divFAQContent ul li a{padding-left:15px; padding-top:10px;}
.divFAQAnswer{padding-left:90px; padding-top:30px;}
.divFAQAnswer p{ font-weight:bold; color:#20221D; font-size:13pt;}
.divFAQAnswer div div{ color:#20221D; font-size:10pt; font-weight:bold;}

.divPrivacyTitle{ padding-top:15px; padding-bottom:15px;font-size:18pt; padding-left:90px; font-weight:bold; color:#20221D; font-family:Arial, Verdana, Helvetica, sans-serif;}
.pPrivacyBlue{padding-left:90px;font-weight:bold; padding-top:10px;padding-bottom:10px;color:#346DA8;font-size:13pt;}
.PrivacyContent1{padding-left:90px;font-weight:bold; padding-bottom:10px;color:#20221D; font-size:10pt;}
.PrivacyContent2{padding-left:90px;font-weight:bold;color:#20221D; font-size:13pt;}


.divlist{ list-style-type:square;}

.welcome { padding-top:30px; padding-bottom:15px; font-size:18pt;  font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif;}

.leftNav{ padding:30px 30px 0 0 ; float:left;}

#divPopMain{ text-align:left; line-height:24px; margin-top:10px; width:566px;}

.PleaseNote{font-weight:bold; color:#71695F;}

.ErrorMessage2{ height:40px; vertical-align:middle; text-align:center;}

.CardBalanceView{ background-image:url(../Images/cardbalance-icon.jpg); height:95px; width:360px; background-repeat:no-repeat;}
.RegisterSuccessViewCardBalance{ width:340px; padding-left:170px; font-size:18pt; font-weight:bold; color:#009ace;height:30px;}
.ActiveSuccessViewCardBalance{ width:340px; padding-left:170px; padding-top:34px; font-size:18pt; font-weight:bold; color:#009ace;height:30px;}
.CardBalanceViewPurchase{ background-image:url(../Images/cardbalancepur-icon.jpg); height:95px; width:360px; background-repeat:no-repeat;}
.RegisterSuccessViewCardBalancePurchase{ width:340px; padding-left:170px; font-size:18pt; font-weight:bold; color:#009ace; padding-top:18px;height:30px;}
.Purchase{ width:240px; font-size:18pt; font-weight:bold; color:#009ace;text-align:right; padding-top:3px; height:60px;}

.CheckBox{ margin-left:0; padding-left:0;}

.Width20{ margin-left:20px;}

.ListHidden { display:none;}

.tdBalance
{ 
	text-align:right;
    padding-right:10px;
}
.RegisterText
{
	font-size:20pt;  font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif;
}
.TabTrBG
{
	 background-color:#E1E1E1;
	 width:100%;
	 height:3px;
	 margin-right:30px;
	 margin-left:1px;
}
.tdMerchantName { margin:10px 0; margin-bottom:5px; font-size:14pt; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#333;}

       #wrapper-register-left
        {
            width: 48%;
            text-align: left;
            border: 0px;
            float: left;
            margin-right:10px;
        }
        #wrapper-register-left-block
        {
            margin: 15px auto;
            padding: 0 10px 10px 10px;
            text-align: left;
            border: 0px;
            background: #D1D5D6;
        }
        
        #wrapper-register-right
        {
            width: 50%;
            text-align: left;
            border: 0px;
            float: left;
        }
        .wrapper-register-right-block
        {
            margin: 15px auto;
            padding: 0 10px 10px 10px;
            text-align: left;
            border: 0px;
            background: #D1D5D6;
        }
        fieldset
        {
            padding-left: 10px;
            margin-top: 0px;
            border: 2px solid #A5ABAC;
            background: #D1D5D6;
             -moz-border-radius:8px;
        }
        fieldset legend
        {
           color: #333;
            padding: 0px 10px 5px 10px;
            font-size: 13px;
            font-weight: bold;
            border:0px;
            height:18px;
            text-align:center;
            border-bottom: 2px solid #A5ABAC;
            border-right: 2px solid #A5ABAC;
            background: #ECECEC;
        }
        #right-bottom
        {
            margin-top: 10px;
        }
        
         #wrapper-common
        {
            width:440px;
            margin: 15px auto;
            padding: 0 10px 10px 10px;
            text-align: left;
            border: 0px;
            background: #D1D5D6;
            float: left;
        }
        
       
        #wrapper-common fieldset
        {
            padding-left: 10px;
            margin-top: 0px;
            border: 2px solid #A5ABAC;
            background: #D1D5D6;
            -moz-border-radius:8px;
            float:left;
            width:420px;
        }
        #wrapper-common fieldset legend
        {
            color: #333;
            padding: 0px 10px 5px 10px;
            font-size: 13px;
            font-weight: bold;
            border:0px;
            height:18px;
            text-align:center;
            border-bottom: 2px solid #A5ABAC;
            border-right: 2px solid #A5ABAC;
            background: #ECECEC;
        }
                
        .text-style
        {
            border:1px solid #A9AFB0;
            background:#E8EAEA;
        }
        .tdRewards { margin:10px 0; margin-bottom:5px; font-size:13pt; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#396DA9;}
        .Rewards{margin:10px 0; margin-bottom:5px; font-size:12pt; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif; color:#396DA9;}
        .OptIn{font-size: 9pt; font-weight:bold; margin-left:10px;}
        .OkButton
        {
        	background:url(../Images/BtnOK.png) no-repeat;
        	height:26px;
        	width:60px;
        	color:#333;
        	line-height:26px;
        	border:0px;
        	cursor:pointer;
        	font-weight:bold;
        	font-size:12pt;
        }
        .DialogfieldDescription
		{
			font-family:Arial, Verdana, Helvetica, sans-serif; 
			font-weight:bold;
			font-size:10pt;
		}
		.LinkVailateEmail
		{
			font-family:Arial, Verdana, Helvetica, sans-serif; color:#c60c46;font-size:9pt;
		}
		.LinkVailateEmail:focus
		{
			font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:bold;
		}